.fp-slideshow .layout-fullslideshow .sprocket-features-title {
    font-family: 'latoblack', Verdana, Helvetica, Arial, sans-serif;
    font-size: 3em;
    letter-spacing: 10px;
    text-transform: uppercase;
    position: relative;
    margin-right: -20px;
}

.rt-logo-block {
    padding: 10px 0;
}

.menu-block .gf-menu .item {
    color: #1a4a9c;
    font-family: 'lato', Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.menu-block .gf-menu li.active > .item .menu-item-wrapper {
    color: #1a4a9c;
}


.menu-block .gf-menu.l1 > li > .item {
    height: 20px;
    padding: 0;
}

.gf-menu.l1 > li > .item {
    font-size: 13px;
    padding: 0 15px;
    display: table-cell;
    vertical-align: middle;
    line-height: 24px;
}

.gf-menu.l1 >li:after {
 content:"|";
 position:absolute;
 right:0;
 top:10px
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {

    padding: 8px;
    text-align: center;
    margin: 0 8px;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;

}
.menu-block .gf-menu .menu-item-wrapper {

    display: block;
    padding: 5px 15px;
    border-radius: 0;
    text-align: center;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;

}

.-rt-myriad-style .menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {

    min-width: 100px;
    margin: 1px;

}

.fp-feature-a .rt-lead {
    color: #000000;
    padding-top: 10px;
}

.title5 .module-title .title:after {
    background: #1a4a9c;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    width: 80px;
}

#rt-showcase {
    color: #ffffff;
    background-color: #1a4a9c;
    padding: 0px;
    margin: 0px;
    position: relative;
    width: 100%;

}

.box1 {
    color: #ffffff;
    background: #1a4a9c;
}
.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr { border-radius: 3px;
    color: #ffffff;
    background-color: #1a4a9c;
    font-family: 'lato', Verdana, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    display: inline-block;
    padding: 15px 20px;
    line-height: normal;
    border: 1px solid transparent;
    background-image: none;
    text-shadow: none;
    text-decoration: none;
}

